/*
Theme Name: John Mair - Neve
Theme URI: https://johnmair.com.au
Template: neve
Author: Matt Harmer
Author URI: harmer.matt@gmail.com
Description: John Mair Theme from Neve.
Tags: blog,custom-logo,e-commerce,rtl-language-support,grid-layout,one-column,two-columns,custom-background,custom-colors,custom-header,custom-menu,featured-image-header,featured-images,flexible-header,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,accessibility-ready,wide-blocks,block-styles,footer-widgets,portfolio,left-sidebar,right-sidebar
Version: 1.0.2
Updated: 2023-05-07 23:11:26

*/

.listing-style-angle {
    z-index: 2001;
    font-family: 'Poppins', sans-serif;
    width: 269px;
    background-color: #C0392B;
    position: absolute;
    top: 25px;
    left: -80px;
    text-align: center;
    color: #F5F5F5;
    font-weight: 600;
    font-size: 16px;
    white-space: nowrap;
    -webkit-transform: rotate(-35deg);
    -moz-transform: rotate(-35deg);
    -ms-transform: rotate(-35deg);
    -o-transform: rotate(-35deg);
    transform: rotate(-35deg);
}

.listing-style-normal {
    z-index: 2001;
    font-family: 'Poppins', sans-serif;
    background-color: #C0392B;
    position: absolute;
    text-align: center;
    color: #F5F5F5;
    font-weight: 600;
    font-size: 16px;
    white-space: nowrap;
    width: 100%;
    top: 0;
}

.es-listing .es-listing__image .slick-slide {
    overflow: hidden;
}

.es-listing .es-listing__image .es-property__control {
    position: absolute;
    top: -1em;
    right: .8em;
    z-index: 1;
}
.es-slider .es-slider__image a, .es-slider .es-slider__image div:not(.es-slider__page-info) {
    overflow: hidden;
}